﻿.report-selection-main { padding: 5px;margin-left: 5px;}
​.report-selection-login { padding: 5px;margin-left: 5px;}
​.report-selection-container { width: 100%;padding: 2px;}
​.report-category { width: 100%;}
.report-category-heading {width: 100%;font-size: 24px;margin-bottom: 20px;padding-top: 20px;}
td.report-item-description {
	width: 100%;
    padding-left: 30px;
	padding-bottom: 10px;
}
.report-item-container { width: 100%;}
.report-item a{    padding-left: 30px; width:100%; }
​.report-item-description {width: 100%;}

.report-selection-login {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 24px;
}

.report-page-heading {
	color: #ff297d;
	text-transform: uppercase;
	font-weight:  normal;
	display: block;
	padding: 0.7em 0 0.3em 0;
	letter-spacing: 1px;
	font-size: 1.8em;
	display: none;
}